/* 왼쪽모서리부문*/

.best_left       		{width:15px; height:144px; border:0px red solid; float:left;}
#best_left_patt       	{width:15px; height:auto; border:0px red solid; float:left;}
.best_right       		{width:10px; height:144px; border:0px red solid; float:right;}
#best_right_patt       	{width:10px; height:auto; border:0px red solid; float:right;}

.left                 		{width:13px;   float:left;}
.right               		{width:15px;  float:right;}

/* 등록*/
#reg1_body_all         	{width:1000px; height:auto; border:0px red solid;color:#767676;font-size:12px;font-weight:bold;margin:0px auto}
#reg1_body_bs          	{width:967px; height:auto; float:left; text-align:left; border:0px red solid; margin-top:23px;}



#reg1_left       	{width:150px; height:auto; border:0px red solid; margin-left:10px; float:left}
.reg1_line1		{width:143px; height:578px; border:0px #e5e5e5 solid; text-align:center;} 
.reg1_line2		{width:137px; height:571px; border:0px #f3f3f3 solid; text-align:center;}
.reg1_avata		{width:171px; height:500px; margin:auto; border:0px red solid;} 

	
#reg1_right      		{width:750px; height:auto; border:0px red solid; float:right; margin-right:5px;}
#reg1_right_right	{width:215px; height:374px; border:0px red solid; float:right;}
.reg1_right_btn 		{width:80px; height:20px; background:none; float:right; margin-top:350px;}
.reg1_right_btn a		{color:#e86a3a;}
.reg1_right_btn a:link		{ COLOR:  #e86a3a; TEXT-DECORATION:underline; }
.reg1_right_btn a:visited	{ COLOR:  #e86a3a; text-decoration:overline; TEXT-DECORATION: none; }
.reg1_right_btn a:hover	{ COLOR: #FF0000; TEXT-DECORATION: none; }
.reg1_right_btn a:active	{ COLOR:  #e86a3a; TEXT-DECORATION: none; }

#reg1_right_left		{width:565px; height:auto; border:0px red solid; float:left;}
.reg1_title1		{width:444px; height:82px; border:0px red solid; }
.reg1_line3		{width:560px; height:622px; border:1px #d4e2e1 solid; margin-top:5px; } 
.reg1_line4		{width:548px; height:610px; border:6px #f3f3f3 solid; text-align:center;}
.reg1_input		{width:400px; height:auto; border:0px red solid; margin:0px auto; }
#reg1_id		    {width:400px; height:auto; border:0px red solid; float:left;}
.reg1_input_left1  {width:123px; height:30px; border:0px red solid; float:left;  text-align:right; margin-top:15px;}
.reg1_input_right1 {width:270px; height:30px; border:0px red solid; float:right; margin-top:15px;}
#id_field		{width:150px; float:left;}


#reg1_pass		{width:400px; height:auto; border:0px red solid; float:left;}
.reg1_input_left2  {width:123px; height:30px; border:0px red solid; float:left;  text-align:right;}
.reg1_input_right2 {width:270px; height:30px; border:0px red solid; float:right; text-align:left;}
#pass		{width:150px; float:left;}

#reg1_pass_ok		{width:400px; height:auto; border:0px red solid; float:left;}
#pass_ok		{width:150px; float:left;}
#reg1_pass_nan		{width:400px; height:auto; border:0px red solid; float:left;}
#reg1_pass_nun		{width:400px; height:23px; border:1px #909090 dotted; float:left; margin:8px; color:#909090; padding:8px; display:none;}

#pass_nun		{float:left;}

#reg1_name		{width:400px; height:auto; border:0px red solid;}
#name_field		{width:150px; float:left;}

#reg1_sex		{width:400px; height:auto; border:0px red solid;  float:left;}
.rec_radio   		{border:0px red solid; background:none;}
.radio_div		{width:auto; height:auto; float:left; margin-top:-2px;}

#reg1_old		{width:400px; height:auto; border:0px red solid; margin-left:2px;}
#year			{width:44px; }
#month			{width:25px;}
#day			{width:25px;}
.reg1_input_right3  {width:165px; height:30px; border:0px red solid; float:left; margin-left:1px;}
.reg1_input_right4  {width:90px; height:30px; border:0px red solid; float:right;}

#reg1_work		{width:400px; height:auto; border:0px red solid; float:left;}
#work			{width:240px; float:left;}

#reg1_phon		{width:400px; height:auto; border:0px red solid; float:left;}
#phon			{width:120px; float:left;}

#reg1_leave		{width:400px; height:auto; border:0px red solid; float:left;}
#leave			{width:240px; float:left;}

#reg1_mail		{width:400px; height:auto; border:0px red solid; float:left;}
#mail			{width:120px; float:left;}
#reg1_part		{width:400px; height:auto; border:0px red solid;}
.reg1_input_right5  {width:222px; height:70px; border:0px red solid; float:left;}
.reg1_input_right6	{width:70px; height:70px; border:0px red solid; float:left;}
.reg1_input_right7	{width:70px; height:70px; border:0px red solid; float:right;}
.reg1_input_right8	{width:70px; height:70px; border:0px red solid; float:left;}
.reg1_check1	{border:0px red solid;}

#reg1_saying	{width:400px; height:auto; border:0px red solid;}
#saying			{border:1px #d4e2e1 solid; height:65px; width:250px; margin-left:8px;}

.reg1_secrity		{width:400px; height:100px; border-top: 1px #bac1bf dashed; border-bottom: 1px #bac1bf dashed; float:left; margin-top:10px;}
.reg1_secrity_header		{width:386px; height:40px; color:red; border:0px red solid; margin-top:10px;}
.reg1_secrity_img		{width:37px; height:auto; border:0px red solid; float:left; }
.reg1_secrity_txt		{width:340px; height:auto; border:0px red solid; float:right; text-align:left; color:#767676;}
#login_font1			{color:#158c48; height:auto;}

.reg1_secrity_post		{width:300px; height:30px; border:0px red solid; background:none; margin:auto;}
.reg1_secrity_key		{width:165px; height:auto; border:0px red solid; float:left; }
.reg1_key_input			{width:115px; height:auto; border:0px red solid; float:left; text-align:left; margin-top:7px; float:right;}
.reg1_secu_01			{width:32px; border:0px red solid; float:left;}

#secrity_key			{width:110px;}
.reg1_btn				{width:400px; height:auto; border:0px red solid; float:left; margin-top:10px;}
.reg1_post				{width:118px; height:auto; border:0px red solid; margin:auto;}
.reg1_btn_left			{width:51px; height:auto; border:0px red solid; float:left; }
.reg1_btn_right			{width:51px; height:auto; border:0px red solid; float:right;}